Subject: RE: [lojban] MELBI COI

From: And Rosta <[email-masked]>
Date: Mon, 30 Sep 2002 15:23:25 +0100

>>> Craig <[email-masked]> 09/30/02 02:06am >>>
#>I don't know. I'm thinking of the slogan "el pueblo, unido, jamas
#>sera vencido": "The people, united, will never be defeated".
#>Maybe the problem is that I've always understood it as an
#>unrealized aspiration and not as a description of a state of
#>affairs. I don't get the same from "Reino Unido", "Estados Unidos",
#>"Naciones Unidas", etc.
#
#The people of the Naciones Unidas will never be defeated, unless a hostile
#alien being shows up. Of course, we aren't united completely, but if we were
#we might be able to defeat them. Even so, if they are like the ones in
#"signs" we can still beat them.

The secret of victory is, keep a water pistol by your bed.

--And.